Subject: CES Scheduling Fee
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Sat, 19 Feb 2000 03:26:00 -0800 (PST)

I included this on my worksheet.

Here are some numbers you may need to reach me this weekend.

Pager  800-978-1788  does not work at my Dad's house.  And, you can leave me 
a voice message on my pager.
Home Phone 713-426-1460
Dad's number 409-858-3818

I won't be going to my Dad's until Sunday morning, returning on Monday.

This file is located at o:/logistics/capacity/east/NE/CES/CES Invoice 
Jan2000.xls

Thanks 

---------------------- Forwarded by Chris Germany/HOU/ECT on 02/19/2000 11:18 
AM ---------------------------

Chris Germany
02/16/2000 11:15 AM
To: Jeff W Westover/HOU/ECT@ECT, Bryce Baxter/HOU/ECT@ECT, David 
Oliver/HOU/ECT@ECT, Mark Friedman/HOU/ECT@ECT
cc: Colleen Sullivan/HOU/ECT@ECT, Scott Neal/HOU/ECT@ECT, Dick 
Jenkins/HOU/ECT@ECT, Scott Goodell/Corp/Enron@ENRON 
Subject: CES Scheduling Fee

Per Colleen - ENA will bill CES $20,000.00 per month, Jan - May, and 
$10,000.00 per month June - March 2001 as a scheduling fee.

Mark, I don't think I'm going to show this money on any of my worksheets.  Do 
we need to let anyone else know?